/*EXHIBITS*/

/*a.exhibit-link { 
	-webkit-transition: none; -moz-transition: none; transition: none;
	-webkit-transition: left .3s ease-in-out; -moz-transition: left padding-right .3s ease-in-out; transition: left padding-right .3s ease-in-out; 	
}*/

/*@media (max-width: 767px){
.exhibit-link:hover {
   transition:none;
   padding: 0;
   left:0;
   -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
   margin-top: 16px;
   margin-bottom: 16px;
}
}*/

#form1_search ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: .35; /* Firefox */
}


/***CAMPAIGN STYLES*/
.bg-light-purple { background-color: #954A90; }


/*Carousel Header */

.wf-active .carousel-header h2 { font-size: 90px; }

@media (min-width: 992px) and (max-width: 1199px){
.wf-active .carousel-header h2 { font-size: 75px; }
	}
@media (max-width: 991px) and (min-width: 768px) {
.wf-active .carousel-header h2 {
font-size: 64px;
}
}
@media (max-width: 767px) {
.wf-active .carousel-header h2 {
font-size: 71px;
}

}



.site-map {
-webkit-backface-visibility: hidden;
}

.big-event {
	margin-top: 8px;
	margin-bottom: 8px;
}

.medium-event {
	margin-top: 8px;
	margin-bottom: 8px;
}


.birthB {
	border-bottom: 1px solid #eeeeee;
}

@media (max-width: 767px){
.exhibit-link:hover .background {
   transition:none;
   padding: 0;
   left:0;
   -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
   margin-top: 16px;
   margin-bottom: 16px;
   
}
}

h3.orange {
	color:#ff6f20;
	margin-bottom: .25em;
}

/*ENEWS SUCCESS MESSAGE*/
.success {
height: 104px;
line-height: 1;
padding: 26px 36px;
text-align: center;
}

@media (max-width: 991px) and (min-width: 768px) {
.success h3 {
font-size: 18px;
}
.success p {
font-size: 12px;
}
}
@media (max-width: 1199px) and (min-width: 992px) {
.success {
height: 86px;
padding: 22px 30px;
}
}

@media (max-width: 991px) and (min-width: 768px) {
.success {
height: 68px;
padding: 16px;
}
}


.navbar-collapse { max-height: inherit !important; overflow: hidden !important; }

@media (min-width: 768px){
.site-map .hours { padding-right:5px; }
}
@media (max-width: 500px){
.carousel-body { margin-top: 1em; padding: 1em 0 .75em; }
.carousel-content {padding-top: 45px;}
}

span.small {float: right;}

/*ORANGE BUTTON*/

.bt {
  color: #ffffff;
  background-color: #ff6f20;
  border-color: #ff6f20;
}
.bt:hover,
.bt:focus,
.bt:active,
.bt.active,
.open .dropdown-toggle.bt {
  color: #ffffff;
  background-color: #007836;
  border-color: #007836;
}
.bt:active,
.bt.active,
.open .dropdown-toggle.bt {
  background-image: none;
}

@media (min-width: 992px) {
.banner {
	background: url(../img/loader.gif) center center no-repeat;
	min-height: 315px;
	max-height: 375px;
}
}

/*DOWNLOAD GEARS*/

a.gears { background: url(../img/ico-arrow-3.png) no-repeat; display: inline-block; padding-left: 46px; line-height: 1.2em; font-weight: 600; }
a.gears:hover { background-position: 0 -75px; }

@media (max-width: 767px){
a.gears { background:none; padding-left: 0;}
}

/*FOXYCART*/

@media (max-width: 767px){
#fc_checkout_cart {
	margin-top: 25px;
}

}


.site-nav a.first {border-left: none;}
.site-nav a.last {border-right:none;}

.body-section-content img {
	 display: block;
  	max-width: 100%;
  	height: auto;
  	margin-bottom: 20px;
}

.panel-body p { padding-bottom: 1em; }
.panel-body hr { margin-top: 5px; }
.panel-body li {margin-top: 5px;}
.panel-body ul.extra li {margin-top: 10px;}

.panel-group.thinner {
	max-width: 580px;
}

/*GENERAL STYLES*/

h2.subhead {
	font-size: 1.30em;
	padding-top: 0;
	margin-top: -20px;
	padding-bottom: 15px;
	color: #ff6f20;
	
}

hr {
	/*margin-top: 45px;*/
	padding-bottom: 5px;
}

hr.extraP {
	margin-top: 30px;
}


h4 strong {
	color:#ff6f20;
}

.camp {
	color: white;
	margin-bottom: 25px;
}

.camp { font-family: nimbus-sans-n7, nimbus-sans, sans-serif; font-style: normal; font-weight: 700; border: 0; color: #fff !important; font-size: 18px; padding: 12px 30px; text-transform: uppercase; }
.camp {
    -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
    -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important;
}


.modal-description h2 { font-family: museo-sans-n5, museo-sans, sans-serif; font-style: normal; font-weight: 500; }
.modal-description h1 { font-family: nimbus-sans-n4, nimbus-sans, sans-serif; font-style: normal; font-weight: 400; }
.modal-description h3, .modal-description h4, .modal-description h5, .modal-description h6 { font-family: nimbus-sans-condensed-n4, nimbus-sans-condensed, sans-serif; font-style: normal; font-weight: 400; }
.modal-description h1 { color: #0063be; font-size: 30px; margin: 0; padding: .75em 0; }
.modal-description h1, .modal-description h2, .modal-description h3,
.modal-description h4, .modal-description h5, .modal-description h6 { color: #0063be; margin-bottom: 1em; }
.modal-description h3, .modal-description h4, .modal-description h5, .modal-description h6 { text-transform: uppercase; }
.modal-description h1 { font-size: 1.56em; }
.modal-description h2 { font-size: 1.39em; }
.modal-description h3 { font-size: 1.78em; }
.modal-description h4 { font-size: 1.22em; }
.modal-description h5 { font-size: 1em; }
.modal-description h6 { font-size: .83em; }

.modal-description li em {
	font-style: italic;
}

li strong {
	font-style: bold;
}


.modal-description.noPic{
width: 100%;
}

@media (max-width: 767px) {
	.body-section-content img {
  	margin-bottom: 10px;
}
.panel-group.thinner {
	max-width: 100%;
}

}

/* JOIN NOW BUTTON*/

@media (min-width: 992px) and (max-width: 1199px){
.table-button a {
    margin-top:2px;font-size: 9px; 
    }
}


/* DONATION AND MEMBERSHIP FORM*/

.form-group label em {
	font-weight: normal;
	font-weight: 300;
	font-size: 15px;
	font-style: normal;

}

.membership {
	padding: 25px 0 0 75px;
	/*border:1px solid #ff6f20;*/
	/*margin:0 10px;*/
}

.form-group hr {
	padding-bottom: 0;
	margin-top: 0;
}



a.member {
	display: block;
	padding: 20px 20px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
    -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
    color: white;
    text-align: center;
    border: 0;
	color: #fff;
	font-size: .90em;
	text-transform: uppercase;
	margin-top: 15px;
	font-family: museo-sans-n5, museo-sans, sans-serif;
	font-style: normal;
	font-weight: 500;

}

a.member.blue { background-color: #0063be; }
a.member.orange { background-color: #ff6f20; }
a.member.green { background-color: #007836; }
a.member.purple { background-color: #580f8b; }

a.member:hover {
	background: #fed900;
	display: block;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
    -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
    color:#0063be;
    text-align: center;
}

/* STAFF DIRECTORY */

.table-group .table .staff {
	width:100%;
}



.sales {
  display: block;
  max-width: 100%;
  height: auto;
  margin-top: 15px;

}

.sales:hover {
	opacity: .85;
}
@media (min-width: 991px){
.body-section-content.main p {
	padding-right: 35px;
}
}

.carousel.rental, .carousel .item.rental { height: 375px; }
.carousel-inner.rental{ left: 50%; margin-left: -588px; position: absolute; top: 0; width: 1176px; height:100%;z-index: 1; }



.rentalBody {
	padding-top: 50px;
}

@media (max-width: 767px){
.rentalBody {
	padding-top: 15px;
}
}

ul li ul  {
	padding-top: 5px;
}
ul li ul li {
	list-style-type: square;
	padding-top: 3px;
}

/* VIDEO */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*CUSTOM DONATION AMOUNTS*/
/*.donate-form .big-input {
width: 255px;
}

@media (min-width: 992px) and (max-width: 1199px){
.donate-form .big-input {
width: 200px;
}
}



@media (min-width: 768px) and (max-width: 991px){
.donate-form .big-input {
width: 230px;
}
}

@media (max-width: 767px){
.donate-form .big-input {
width: 130px;
}

}*/

/*Animation Block*/

/* Featured Exhibit */

.featured a img {
	opacity: 1;
	-webkit-transition: opacity .5s ease;
     -moz-transition: opacity .5s ease;
       -o-transition: opacity .5s ease;
      -ms-transition: opacity .5s ease;
          transition: opacity .5s ease;
}

.featured a img:hover {
	opacity: .85;
}



/* SITE DIRECTORY*/

.site-d {
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
}

.site-d .avoid {
	overflow: hidden; /* fix for Firefox */
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
}

.site-d dt {
	font-family: nimbus-sans-n7, nimbus-sans, sans-serif; 
	font-style: normal; 
	font-weight: 700;
	font-size: 1.2em;
	margin-bottom: 5px;
	/*border-bottom:1px solid #0063be;*/
	color:#0063be;
	
}

.site-d dd {
	padding-top: 10px;
	font-size: 16px;
	line-height: 1.1em;
}

@media (max-width: 767px){
	.site-d {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
}

@media (max-width: 480px){
	.site-d {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}
}

/*CAMPAIGN ALERT BAR*/

.cam-purple {
    background-color: #58108B;
}
a.campbar {
   color: #f7ed45;
   border: 1px solid #f7ed45;
   padding: 10px 25px;
   letter-spacing: 2px;
   -webkit-border-radius: 6px; 
   -moz-border-radius: 6px; 
   border-radius: 6px;
}
a.campbar:hover {
   color: #58108B;
   background-color: #f7ed45;
   border: 1px solid #f7ed45;
   padding: 10px 25px;
   letter-spacing: 2px;
   -webkit-border-radius: 6px; 
   -moz-border-radius: 6px; 
   border-radius: 6px;
}
img.camLogo {
    margin-right: 25px;
}

@media screen and (max-width: 1199px){
    a.campbar {
       font-size: 16px;
       font-weight: 400;
   }
}
   @media screen and (max-width: 930px){
    img.camLogo {
        margin-right: 0;
       
    }
    a.campbar {
        display: block;
        margin-top: 5px;
        font-size: 15px;
        font-weight: 700;
       padding: 10px 5px ;

    }

}

@media screen and (max-width: 450px){
    img.camLogo {
        margin-right: 0;
        margin-bottom: 5px;
        width: 100%;
    }
    a.campbar {
        font-size: 9px;
        padding: 10px 5px;
        font-weight: 700;
    }

}


.site-network .social img {
    height: auto;
    width: 100%;
}

@media screen and (min-width: 992px) and (max-width: 1199px){
.wf-active .sidebar-link {
    font-size: 26px;
}

.table-button {
    margin-right: 12px;
}

.table-button a {
    padding: 6px 10px;
}

}

/*Newsletter Update*/

    .site-network .button {
    color: #fff;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
}
.site-network .inputbut {
    border: 0;
    display: block;
    height: 104px;
    width: 100%;
        padding-top: 28px;
        font-size: 18px;
        letter-spacing: 1px;
}

.newspop .form-group label em {
 font-style: italic;
 line-height: 23px;
 padding-bottom: 15px;
 padding-right: 10px;
 display: block;
}

.form-group.newstitle p strong {
    text-transform: uppercase;
    color: #0063be;
    letter-spacing: 1px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    font-size: 16px;
}
input[type="checkbox"] {
    margin: 4px 5px 0;
    line-height: normal;
}

@media screen and (max-width: 1199px){
    span.hi {
        display: none;
    }
    .site-network .inputbut {
    height: 86px;
    padding-top: 32px;
}

}
@media screen and (max-width: 991px){
    span.hi {
        display: none;
    }
    .site-network .inputbut {
    height: 68px;
    font-size: 17px;
    padding-top: 24px;
}
.newspop .form-group label em {
 font-size: 12px;
 line-height: 18px;
}

}

.modal-title {
    letter-spacing: 1px;
}








